listarCliente:
    path:  /cliente/listarCliente
    defaults: { _controller: App\Controller\ClienteController::listar, _format: json }
    
listarTodosClientes:
    path:  /cliente/listarTodos
    defaults: { _controller: App\Controller\ClienteController::listarTodos, _format: json }

eliminarCliente:
    path:  /cliente/eliminarCliente
    defaults: { _controller: App\Controller\ClienteController::eliminar, _format: json }
    
eliminarClientes:
    path:  /cliente/eliminarClientes
    defaults: { _controller: App\Controller\ClienteController::eliminarClientes, _format: json }
 
salvarCliente:
    path:  /cliente/salvarCliente
    defaults: { _controller: App\Controller\ClienteController::salvar, _format: json }

cargarDatosCliente:
    path:  /cliente/cargarDatos
    defaults: { _controller: App\Controller\ClienteController::cargarDatos, _format: json }

salvarAbonoCliente:
  path:  /cliente/salvarAbono
  defaults: { _controller: App\Controller\ClienteController::salvarAbono, _format: json }

salvarCargoCliente:
  path:  /cliente/salvarCargo
  defaults: { _controller: App\Controller\ClienteController::salvarCargo, _format: json }

listarClientesDeEstablecimiento:
  path:  /cliente/listarDeEstablecimiento
  defaults: { _controller: App\Controller\ClienteController::listarDeEstablecimiento, _format: json }

listarAbonosCargosCliente:
  path:  /cliente/listarAbonosCargos
  defaults: { _controller: App\Controller\ClienteController::listarAbonosCargos, _format: json }

listarClientesDeSupervisor:
  path:  /cliente/listarDeSupervisor
  defaults: { _controller: App\Controller\ClienteController::listarDeSupervisor, _format: json }

descargarPlantillaAbono:
  path:  /cliente/descargarPlantillaAbono
  defaults: { _controller: App\Controller\ClienteController::descargarPlantillaAbono, _format: json }

listarPuntuacionCliente:
  path:  /cliente/listarPuntuacion
  defaults: { _controller: App\Controller\ClienteController::listarPuntuacion, _format: json }

analizarPlantillaAbono:
  path:  /cliente/analizarPlantillaAbono
  defaults: { _controller: App\Controller\ClienteController::analizarPlantillaAbono, _format: json }

importarAbonosCliente:
  path:  /cliente/importarAbonos
  defaults: { _controller: App\Controller\ClienteController::importarAbonos, _format: json }